ALTER TABLE `BDC_TV_SHOW_MUSIC`
  DROP FOREIGN KEY `FK_TV_MUSIC_TYPE`;
ALTER TABLE `BDC_TV_SHOW_MUSIC`
  CHANGE COLUMN `ID_MUSIC_TYPE` `ID_MUSIC_TYPE` BIGINT(20) NOT NULL ;
ALTER TABLE `BDC_TV_SHOW_MUSIC`
  ADD CONSTRAINT `FK_TV_MUSIC_TYPE`
FOREIGN KEY (`ID_MUSIC_TYPE`)
REFERENCES `BDC_MUSIC_TYPE` (`ID_MUSIC_TYPE`);